@layer localization {
	@layer english {
		:root {
			--localization-button-next: "Next";
			--localization-button-previous: "Previous";
			--localization-empty: "Empty";

			--localization-button-pins: "Pins";

			--localization-cost: "Cost";
			--localization-currency: "$";
			--localization-buy: "Buy";
		}
	}
}
